ISCS#FEP - Bug #1133

goooooooooo0Dem_daqinoon
12/25/2020 11:08 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/25/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/28/2020 02:29 PM - xiangyang li

- Status changed from New to In Progress

#2 - 01/11/2021 10:27 AM - xiangyang li

- Description updated

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
